Bug 208295 - Update to gstreamer 0.10.10
Update to gstreamer 0.10.10
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
Depends On:
Blocks: FC7Target 205858 FC6Update
  Show dependency treegraph
Reported: 2006-09-27 14:54 EDT by Matthias Clasen
Modified: 2013-10-20 18:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-23 13:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Clasen 2006-10-23 13:57:41 EDT
Built into dist-fc7, which will become rawhide in a few days.

Note You need to log in before you can comment on or make changes to this bug.